This file contain know bugs and limitations of pavuk program.
If you find any other, please write a short desciption to any of the 
active developers:

* modes based on directory scan (resumeregets & directory based sync mode) 
  shold have different interpretation of some limit options (-lmax,
  -leave_level,-site_level)

* HTML forms filling dialog looks horrible, but I mean that it is usable

* GTK+1.0 can't be used for GUI when running multithreaded

* multithreaded mode is not as stable as single threaded

* signal handling / timeout does not really work (at least not in multi
  threaded downloads). After a SIGINT pavuk just hangs.



